<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.1">
  <file>
    <body>
      <trans-unit id="FMD.team_list.0">
        <source>Team List</source>
      </trans-unit>
      <trans-unit id="FMD.team_list.1">
        <source>Outputs a list of team members</source>
      </trans-unit>
    </body>
  </file>
</xliff>
